kafka-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ashish K Singh (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (KAFKA-3600) Enhance java clients to use ApiVersion Req/Resp to check if the broker they are talking to supports required api versions
Date Thu, 21 Apr 2016 21:55:12 GMT

     [ https://issues.apache.org/jira/browse/KAFKA-3600?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ashish K Singh updated KAFKA-3600:
----------------------------------
    Fix Version/s:     (was: 0.10.1.0)
                   0.10.0.0

> Enhance java clients to use ApiVersion Req/Resp to check if the broker they are talking
to supports required api versions
> -------------------------------------------------------------------------------------------------------------------------
>
>                 Key: KAFKA-3600
>                 URL: https://issues.apache.org/jira/browse/KAFKA-3600
>             Project: Kafka
>          Issue Type: Sub-task
>            Reporter: Ashish K Singh
>            Assignee: Ashish K Singh
>             Fix For: 0.10.0.0
>
>
> Use the new ApiVersion Req/Resp to enhance java clients to use ApiVersion Req/Resp to
check if the broker they are talking to supports required api versions.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message